version: 0.1.3
files:
  - url: POS 1CO Setup 0.1.3.exe
    sha512: oyZX5tEkYpX9ggmhVsqOS7gUhKfR5x/mJ6BBqUP/j6j/qHRlPUBoxgNH8SLr3ysiWzQFR3c1tLySDArAgvtG0A==
    size: 101486009
path: POS 1CO Setup 0.1.3.exe
sha512: oyZX5tEkYpX9ggmhVsqOS7gUhKfR5x/mJ6BBqUP/j6j/qHRlPUBoxgNH8SLr3ysiWzQFR3c1tLySDArAgvtG0A==
releaseDate: '2026-06-09T08:44:07.538Z'
